Skype 4.1 for Linux

 ( trey | 2012. november 15., csütörtök - 14:10 )

A Skype ma bejelentette a Skype for Linux 4.1-es verzióját. Az újdonságok közt szerepel a Microsoft account-tal való bejelentkezés lehetősége, a Messenger-t használó barátokkal való csevegés lehetősége stb.

Letöltés és részletek itt.

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Úgy látom, hogy még mindig nincs 64 bites verzió. Van olyan aki használja? A windows verzióhoz képes hány évvel van lemaradva? :)

--
maszili

Hát, Windowsra már a Skype 6 is kijött, szóval pár évvel biztos.

A verzioszamok nem feleltethetok meg egymasnak a ket platformon (azaz a Linuxos 4-es nem ugyanaz, mint a Windowsos 4-es.)

----------------------
while (!sleep) sheep++;

Én ugyan nem használom, de piszkálja a fantáziám, hogy mitől lenne jobb egy 64 bites verzió? Amit adnak, az nem használható?

--
trey @ gépház

Mindig is bereszelheto volt amd64-re es a reszelest nem kell szo szerint erteni nehany 32 bites lib kellett neki es egy dpkg -i --force-architecture....

Ami ugye tök triviális egy r1 usernek, aki nem ubuntut telepített, amihez van skype. 64 bites opensuséra nem tudtam googlezás nélkül skypot telepíteni, ami valljuk be nem túl fényes kilátás.
-
Eclipselink beizzítása Jboss 7.1 környezetben

Nekem az Ubuntu szoftverközpont gond nélkül felrakta minden bűvészkedés nélkül.

"aki nem ubuntut telepített, amihez van skype" ez biztos lemarad, ubuntura van csomagból, ami össze van drótozva a rendszerrel, mert ubuntuék rájöttek, hogy ilyenek kellenek a usereknek, de ez máshol nincs így.

-
Eclipselink beizzítása Jboss 7.1 környezetben

Ubuntura van Canonical partners tároló, amiben szállítják a Skype-ot is.

--
Ingyenes Ubuntu One tárhely:
https://one.ubuntu.com/referrals/referee/170278/

Skype 4.1 multiarch RPM:

http://susie.hu/linux/skype-multiarch_4.1.0.20-2.i386.rpm

(nincs tesztelve, aliennel készült, de vélhetően működik openSUSE 64-biten is)
-
"Attempting to crack SpeedLock can damage your sanity"

Erdekes modon en tudtam, megkerestem a megfelelo repot, es felraktam, de amugy a targezat csak ki kell bontani, es ott a skype. Az ujabb openSUSE-khez pedig hasznalhato az altaluk adott RPM is.
--
Ki oda vagyik, hol szall a galamb, elszalasztja a kincset itt alant. | Gentoo Portal

Hali!

Én is 64 bites opensuséra telepítettem, és ha parancssorból indítottam, akkor mindig kiírta, hogy milyen file kell még a futtatásához. Könnyen ment.

Debian 64-re simán (--force... nélkül) telepíthető a 32-es. Egy éve így megy. Korábbi verzió néha reccsentette a rendszert (kilőni sem lehetett, csak a reboot segített), de ez már nincs.

Szerk.: Ubuntu 12.10-re felraktam a 4.1-et, omlott, leszedtem.

Szerk.: Hehehe! csütörtök óta tegnapig szívtam én is. Debian Testing/Unstable az ia32-libs csomagot leszedte (kivették a tárolókból, vagy mi), emiatt a skype is röpült. Tegnap a

dpkg --add-architecture i386

megoldotta.
Ráadásul a 4.1 Skype is működik.

________________________________________
"The vision of Christ that thou dost see
Is my vision’s greatest enemy."

Azt akarjatok mondani, hogy ez _meg mindig_ nem tud teljesen transzparensen mukodni Linux alatt?

----------------
Lvl86 Troll, "hobbifejlesztő" - Think Wishfully™

Csak 64 bit alatt van vele szívas (illetve Archon meg Fedoran azokra is pofonegyszerűen felmegy, bér Archnál most egy napig pont szarul voltak bent az előzmények a repoban, de mostanra javították). A .deb rendszer egyik brutális hiányossága, hogy úgy kell össze --force-architecture -özni a 64 bites rendszer alá a 32 bites változatait a libeknek, holott ezt egy normális csomagkezelőnek el kéne intéznie magától (ezekszerint Uborkában nemrég megoldották).

Hol tud...? ifjunó vatájmín

windows, osx, hp-ux, etc

--
NetBSD - Simplicity is prerequisite for reliability

Rosszul kezdted véletlenül a felsorolást...

Miért, mi a baj a Skype for Windows-zal? Nekem évek óta hibátlanul működik több gépen is, és ismerőstől sem hallottam, hogy baj lenne vele.

Nem a skyperól van szó, hanem a 32 bites alkalmazások 64 bites os-en való futtatásáról. Egyébként egyetlen példát tudok, ahol egy 32 bites program 64 bites windowson problémás volt: http://www.pouet.net/prod.php?which=28483
Egész pontosan a hang bizonyos csatornái eltűnnek 64 biten, egyébként az intró ugyanúgy fut.

Ez ugye a "Keresd meg a kakukktojast a felsorolasban" cimu vetelkedo kovetkezo forduloja?
--
Ki oda vagyik, hol szall a galamb, elszalasztja a kincset itt alant. | Gentoo Portal

Nem.

----------------
Lvl86 Troll, "hobbifejlesztő" - Think Wishfully™

Amig 32 bites rendszer volt a gépemen addig használtam. Pár évvel ezelőtt váltottam 64 bitre, hogy 64 bites rendszereket is használhassak virtuális környezetben teszt célból.

A 32 bites skype egy komplett 32 bites linuxot is magával ráncigálna a függőségek miatt. Továbbá olyan hibái voltak, hogy nekem azt mutatta, hogy online vagyok aztán ha íram valakinek akkor fél óra mulva hibával tért vissza, hogy mégse vagyok online. Valószínűleg ezzel összefüggött az is, hogy konferencia beszélgetés (többen egy chat ablakban) alkalmával én igazából nem vettem rész a beszélgetésben mert nem láttam semmit. Közben meg fél napja ment a diskurzus. Aztán újraindítás után láttam, hogy online voltam (mindenki úgy látta) de mégse jutott el hozzám a beszélgetés.

Ekkor döntöttem úgy, hogy akkor inkább nem kell skype.

Azért kérdeztem, hogy van-e olyan aki használja és változott valamit a helyzet vagy pont olyan szar mint volt?

--
maszili

Ez már offtopik, de 32 bites host-on nem lehet 64 bites guest os-t futtatni? Pedig nekem úgy rémlik, hogy lehet.

--
trey @ gépház

VmWare Workstation-t használok Ubuntu felett és 32 bites Ubuntu esetén nem működött a 64 bites guest. Többek között ezért váltottam 64 bitre.

--
maszili

Ne köpjetek le, de nekem ez is működik. 32 bites Ubuntu-n futtatok 32 bites VMware Workstation-t. Benne 64 bites (amd64) FreeBSD-t.

http://flic.kr/p/dtz44S

--
trey @ gépház

felteszem bekapcsoltad BIOS-ban a VT-t ;)

32 bites w7 alatt is futtattam mar 64 bites sbs2011-et vmware-rel
___
info

Dehogy! Nem vagyok én ennyire tutor csávó. Csak szerencsém volt, belenyúltam véletlenül a hardvervásárlásnál.

--
trey @ gépház

jol remlik, ha van hw-es virtualizacio tamogatas.

Akkor nyilván nem lehet, ha maga a host CPU-ja nem 64 bites.
Pár évvel ezelőtt még simán lehetett venni 32 bites CPU-kat.

Nyilván nem erről szól a sztori, hiszen arra ha meggebedett volna, akkor sem rakott volna 64 bites OS-t. Nemde?

--
trey @ gépház

Hat azert a simannal vitatkoznek. Szerintem jo par eve mar a legalapabbnak szamito PDC-k is 64 bitesek, egyedul talan az Atomok voltak utolso kivetelek. AMD fronton meg szerintem sokkal regebben kihalt a 32 bit.

Atom + virtualizalas meg...

... ugye senki nem gondolta komolyan? :)

----------------
Lvl86 Troll, "hobbifejlesztő" - Think Wishfully™

Már az előző Atom generáció is 64 bites vot. A mostani meg pláne. Tényleg nem értem, hogy valakik még 32 bites linuxot használnak egy játékgépen (lásd nVidia 8GiB RAM-al és 32 bites linux-al a tesztben...).
5.99-es kernel óta csak 64 biteset használok, és szívtam is rendesen 8-)

---
Repeat after me: I Will Use Google Before Asking Stupid Questions...

Már az előző Atom generáció is 64 bites vot. A mostani meg pláne.

A mostani még 64 bitesebb? :))

Egyébként nem, most is vannak Atom procik, amik csak 32 bitesek. Abszolút típus függő.

Ez az "idonkent eltunik a bejelentkezett user" egy windowsos skypeon is mukodo feature...Ott igazan W7 alatt volt szivas, mert keptelen volt magat a jobboldali talcara (vagy hogy hijjak) pakolni. De mar az is mukodik, nem emlekszem hogyan.

Ja, nekem a skype sztem Static build van fent, oszt' jonapot, eleg volt a google-earth eseten a gorcsoles a 32bites libekkel (plane, hogy 64 bites ge-t toltottem le)

--
http://www.micros~1

"Ott igazan W7 alatt volt szivas, mert keptelen volt magat a jobboldali talcara (vagy hogy hijjak) pakolni. De mar az is mukodik, nem emlekszem hogyan."

Így.

Koszi, ez jo hir. Sztem nalam is meg a komp. mod van beallitva.
Abbol meg, hoyg nem tudom, az ablak aljanak melyik reszet hoyg hivjak, kovetkezik, hoyg en is lehetek honosito :)

--
http://www.micros~1

Nem kellenek 32 bites libek.

tompos

Akkor a multiarch-os csomagban miert ez szerepel: Architecture: i386? :)

?
Nem a csomagot kerdezte, hanem az architekturat.

tompos

Akkor meg plane nem ertem a hozzaszolasod. 64 bites rendszeren kellenek a 32 bites libek a futtatashoz.

Kezdjuk elolrol:

"Én ugyan nem használom, de piszkálja a fantáziám, hogy mitől lenne jobb egy 64 bites verzió? Amit adnak, az nem használható? "

tompos: Nem kellenek 32 bites libek.
Scouter: 64 bites rendszeren kellenek a 32 bites libek a futtatashoz.

Orulok, hogy leirod pepitaban ugyanazt, amit en. Sajnos ettol nem lesz boldogabb a vilag, ezzel tisztaban vagy?

tompos

ui.: Kifejtosen: http://hup.hu/cikkek/20121115/skype_4.1_for_linux?comments_per_page=9999#comment-1530951

- (writeonly voltam)

Maga a program nem jobb. Ha már 64 bites rendszered van, nem rakja tele mondjuk csak a Skype miatt 32 bites libekkel. Igaz jól elvannak egymás mellett, de szerintem egyszerűbb lenne nekik egyszer fordítani egy 64 bitest, mint egy raklap embernek 32 bites libeket rakni a gépére. De ezt ők tudják.


"Belépés díjtalan, kilépés bizonytalan."

A Skype oldalán úgy szerepel, hogy "multi-arch", tehát egy csomagban 32 és 64 bites.

A másik hozzászólásodra: nekem megy a 64-bites guest, igaz ez VirtualBox.

Az Ubuntu noarch link egy ilyen fájlra mutat: skype-ubuntu-precise_4.1.0.20-1_i386.deb

A közvetlen (32 bites) függőségei:
libasound2 (>= 1.0.23),
libc6 (>= 2.3.6-6~),
libc6 (>= 2.7),
libgcc1 (>= 1:4.1.1),
libqt4-dbus (>= 4:4.5.3),
libqt4-network (>= 4:4.8.0),
libqt4-xml (>= 4:4.5.3),
libqtcore4 (>= 4:4.7.0~beta1),
libqtgui4 (>= 4:4.8.0),
libqtwebkit4 (>= 2.2~2011week36),
libstdc++6 (>= 4.6),
libx11-6,
libxext6,
libxss1,
libxv1,
libssl1.0.0

--
maszili

A windowsosnál jobban tetszik a Linuxos sokkal. Félek mindig az új verzióktól, hogy olyan lesz. De hát mostmeg már microsoft is, sőt msn is, úgyhogy nincsenek illúzióim.

Na, végre lesz normális msn kliens linuxra? ;)

LOL

+1

--
Ingyenes Ubuntu One tárhely:
https://one.ubuntu.com/referrals/referee/170278/

+1

Ubuntu 12.10-ben nem lehet telepíteni skypeot software-centerből:
https://bugs.launchpad.net/ubuntu/+source/app-install-data-partner/+bug/1075603

Ne higgyetek neki! Rendszeresen állít - szerintem lejáratási céllal - valótlant az Ubuntu-ról. Most néztem meg, simán telepíthető Ubuntu 12.10 alatt a Skype egy kattintással a Software Centerből:

http://www.flickr.com/photos/h_u_p/tags/skype/

--
trey @ gépház

Akkor mind a 4 bug reportot én jelentettem?
Ezek szerint már kijavították.. De sosem állítottam valótlant, én belefutottam minden bugba, amiről itt esetleg említést tettem. Szerintem az állít valótlant, aki azt mondja, hogy soha egyetlen egy bugot sem talált, pedig 5+ éve használ Ubuntut és rendszeresen upgradel beta verziókra. Nem akarom lejáratni az Ubuntut, csupán 1 bugot szeretnék hallani, hogy neked is előjön.

Ha van kedved, mutathatok még pár bug reportot, amit megpróbálhatsz reprodukálni. ;)

"Szerintem az állít valótlant, aki azt mondja, hogy soha egyetlen egy bugot sem talált, pedig 5+ éve használ Ubuntut és rendszeresen upgradel beta verziókra."

Egyetértek. Gondolom nem rám célzol, mert én ilyet sosem állítottam. Több bugról is beszámoltam már és többet is bejelentettem már. Figyelmesebben kellene olvasni, nem szelektíven.

"Nem akarom lejáratni az Ubuntut, csupán 1 bugot szeretnék hallani, hogy neked is előjön."

Parancsolj

--
trey @ gépház

Ahogy megtaláltad, már ki is javították. Olyan nincs, ami már évek óta szopat? Vagy legalábbis még mindig aktuális?

Elnézésedet kérem, hogy kijavították. Ígérem, hogy ha lesz valami rendkívüli, azonnal táviratozok neked. Ha Skype telepítéshez segítség kell, szólj!

--
trey @ gépház

Most minek ez a gúnyos hangnem? Én próbáltam normális lenni, de lehet nem úgy érződik a másik oldalon. :|

Valószínűleg nem véletlenül van "Fix Released" állapota a bugnak, amit se trey, se te nem vettetek észre, egyikőtök sem vette a fáradságot, hogy megnézze. Látszik, hogy 8 nappal ezelőtt javították, de hát a FUD-hoz ezt nyugodtan figyelmen kí@ül lehet hagyni.

Nem tudom már reprodukálni ezt a bugot, mert most nálam is ez van, mint ennél a usernél: https://bugs.launchpad.net/ubuntu/+source/app-install-data-partner/+bug/1075603/comments/4

Egyszerűen nem jelenik meg a skype a software-centerben. :(
De majd ma megpróbálom mégegyszer.

Szerk: Bekapcsoltam a proposed meg az összes partner PPA-t, most már jó.

"Szerk: Bekapcsoltam a proposed meg az összes partner PPA-t, most már jó."

Na látod. Gondoltam, hogy mire visszajövök a konditeremből, addigra megtalálod a megoldást. Építő jelleggel hagytam, hogy rágyere. És akkor most le is rántottuk a leplet egy olyan dolgokról, hogy "nem értem, hogy neked miért megy, ami nekem nem".

--
trey @ gépház

Én meg most jöttem vissza a konditeremből. :D

Rendben van, hogy most meglett a skype, de azért attól a sok rc csomagtól tartok egy picit. Várjuk ki a végét, van még pár bug a listámon, amit kipróbálok majd. Eddig is azért nem aktiváltam a proposed-t, mert kicsit béta szagúnak éreztem.
Amúgy meg nem hiszem, hogy elvárható, hogy Móricka bekapcsolja magának a proposed-t.

Ne haragudj, de kit érdekel Móricka? Te velem beszélgetsz, azt kérdezed, hogy nálam XY bug miért nincs. Hogy jön ide Móricka? Móricka telepítsen beszélő csempéket.

Miért érzem azt, hogy te nem a problémák megoldását, hanem a kifogásokat keresed?

--
trey @ gépház

Jaj, ne. Kérlek. Végigolvastam a szálat és pontosan tisztában vagyok vele, hogy a proposed-ben (ami nekem is be van állítva) ott a javítás.

Az állítás, hogy nem lehet telepíteni Ubuntu 12.10-en Software Center-ből Skype-ot a mai napon biztos, hogy nem igaz. Csak ehhez is érteni kell. Vagy legalább angolul tudni, hogy a proposed-et hol kell beállítani, ha már magától nem tudja.

--
trey @ gépház

Eddig csak szobeszed volt, hogy backdoor van benne, most hogy mar Microsoft tulajdon, tehat amerikai, ezt torveny irja elo. (CALEA) Gyanitom, hogy a torveny miatt is kenytelenek voltak uj verziot kiadni a linuxos kliensbol...

http://en.wikipedia.org/wiki/Communications_Assistance_for_Law_Enforcement_Act

Vajon mi a helyzet a Google hasonló szolgáltatásaival?

Az eddig sem volt kérdés. :)

> Hogy ne válaszoljunk jogos felvetésre - 3 nagyon rossz érv
> 1. Ő még rosszabb!
> 2. 2. Nekem is jár egy geciség
...

Akkor tegyuk fel most egy pillanatra cegektol teljesen elvonatkoztatva a kerdest pusztan teorikusan: megis ki az az ostoba naiv hulye, aki azt gondolja, hogy egy tetszoleges random kormany nem ragadja meg maganak a lehetoseget, hogy barkit lehallgasson barmilyen modon, ha az erdekei ugy kivanjak meg?

Vicces, hogy mindenki a Skypen ragodik mostansag csak mert juj MS tulajdon lett, a mobilokon, internet-szolgaltatokon es sok egyeb aprosagon meg senki nem elmelkedik el egy pillanatra sem. Az ilyen egyeb ironikus dolgokon, minthogy a Skypeban egy 1984-es idezet szerepelt anno a stilusvalasztonal probaszovegnek. Es gondolod attol, hogy Linux mar helybol vedett vagy? Marha nagy naivitas, eleve a kod is konnyebben hozzaferheto, hogy random titkosszolgalat belecsempesszen valamit. Az OpenSSL bugnak is kellett ket ev, mire kibukott. Vagy lehetne meg hozni a sok-sok beepitett rendszert, amelyet A orszagbeli X ceg szallit Y szolgaltatonak B orszagba....

Nem tudom kell-e peldakat mondani: nemet lehallgatasbotrany? Kinai beszallitok kirugdosasa a telco piacrol az USA-bol? Ilyen-olyan sztorik innen-onnan a vilagbol vagy akar kozelebbrol? Facebook szirszarok mindenutt, Google analytics szerte a weben? Basszus, nezd mar meg, hogy mennyi infot kepes kikopni az analytics: szerinted azokat hasrautesszeruen kopi ki, vagy pontosan nyomon vagy kovetve es a sok konkret infobol csinal egy nagy atlagot? Kulonosen vicces ez, amikor a Youtube is legutobb azzal jon, hogy de hasznaljam mar a teljes nevem es ha ramesz a takarodj mar gombra, akkor is elodob egy olyan ablakot, ahol azt ecseteli, hogy de nekem az jo meg nezzem meg hogy fog kinezni meg a legelutasitobb valasz az a "jo, majd kesobb meggondolom"?

Ne alltassuk mar magunkat illetoen...

(Arrol nem is beszelve, hogy ez a fajta ostoba naivitas miatt meg egyaltalan 1-2 part Magyarorszagon. Arrol nem is beszelve, hogy ezek bejutnak a parlamentbe, de mind1, messzire vezet...)

----------------
Lvl86 Troll, "hobbifejlesztő" - Think Wishfully™

Gmail Man lejáratókampány

--
trey @ gépház

Hagyjuk mar, az egy rossz vicc volt az MS marketing reszlegetol.

----------------
Lvl86 Troll, "hobbifejlesztő" - Think Wishfully™

Majdnem egy evtizede volt egy kisebb balhe ebbol Germaniaban. Egy ottani buncselekmeny bizonyitekai kozott szerepeltek lehallgatott Skype beszelgetesek is, de miutan rajottek, h ezek nelkul is eliteltethetik a fazont ezeket kivettek a bizonyitekok kozul. Majd "masnap" jott egy szep hosszu beszelgetes a helyi harombetus egyik vezetojevel, h jaj de rossz nekik, a Skype es tarsai nagyon megnehezitik, sot lehetetlenne teszik a bunozok megfigyeleset...

De itthon is tortent mar ilyesmi. :-)

---
pontscho / fresh!mindworkz

És az egészben az a legszomorúbb, hogy a magunkfajtát pszichiátriai esetnek meg üldözési mániásnak hiszi a sok sorok közt olvasni képtelen médiafogyasztó átlagember, csak mert levontuk pár ilyen esetből az abszolút logikus következtetést. De egyre többször kiderül, hogy az "üldözési mániások" gondolkodnak egészségesen.

"..Minket most bezártak ide, mert mások vagyunk, mint azok akik ide bezártak..

Őrület, őrület de van benne rendszer és mi majd jók leszünk egymásnak.." ;)

De rég hallottam, köszi! :))

--
Debian - The "What?!" starts not!
http://nyizsa.blogspot.com

Akkor ez most egy Microsoftos Linux termék ?

Breaking news, az MS benne van a top15 linux kernel contributorban :P

----------------
Lvl86 Troll, "hobbifejlesztő" - Think Wishfully™

AntiMS Troll on:
Már értem, miért van annyi sechole!
AntiMS Troll off

Ők amúgy nem csak a Hyper-V támogatást fejlesztik? Abból egy mezei felhasználó nem sokat lát.

Javareszt tudtommal azt. De nyilvan azt fejleszti, amihez az uzleti erdeke fuzodik. Mint ahogy az osszes tobbi ceg :)

----------------
Lvl86 Troll, "hobbifejlesztő" - Think Wishfully™

Ez világos, jól is teszi, ez a dolga. Csak arra gondoltam rámutatni, hogy attól még, hogy a top 15 contributorban benne van, nem jelenti azt, hogy olyan dolgokat ad hozzá, ami egy átlagfelhasználót érint.
Egy olyan lista relevánsabb lenne számomra, ami az alapműködéshez szükséges contributorokat rangsorolja (persze ezt nehéz/lehetetlen megvalósítani, mert kinek mi az alapműködés...).

Igen, egy RH is jol peldazza az atlagfelhasznalot szem elott tarto usert, amikor egy desktop CPU utemezo tesztelesekor "csodalkoznak", hogy a tobbprocis sokmagos gepen nem muzsikal annyira jol... :)

----------------
Lvl86 Troll, "hobbifejlesztő" - Think Wishfully™

-

Pedig Sting megírta annak idején, hogy márpedig a Microsoft fejleszti legjobban a Linux kernelt. :)
Egyébként nyilván, ha azt akarják, hogy a saját virtualizációs környezetükben Linux is használható legyen, akkor belefejlesztik az ehhez szükséges dolgokat. Mert ez az érdekük. Viszont igencsak el lennék hűlve, ha írnának mondjuk egy új I/O ütemezőt vagy ntfs drivert, vagy ilyesmit.

Amint az erdekeik ugy kivanjak, egybol lesz uj I/O utemezo vagy NTFS driver Linuxra MS-tol. :)

----------------
Lvl86 Troll, "hobbifejlesztő" - Think Wishfully™

[Drupalban megoldhatatlan egy ellenorzes egy gombon, hogy megnyomtak-e mar.]

urpmi ftp://ftp.mandrivauser.de/mirrors/Mageia/distrib/cauldron/x86_64/media/nonfree/release/get-skype-4.1.0.20-1.mga3.nonfree.noarch.rpm
A függőségek feloldásához a következő csomagok telepítésre kerülnek:
Csomag Verzió Kiadás Architektúra
("Core Release (distrib1)" adatforrás)
cryptsetup 1.4.1 1.mga2 x86_64 (javasolt)
gdisk 0.8.1 2.mga2 x86_64 (javasolt)
gvfs 1.12.1 1.mga2 x86_64 (javasolt)
gvfs-archive 1.12.1 1.mga2 x86_64 (javasolt)
gvfs-fuse 1.12.1 1.mga2 x86_64 (javasolt)
gvfs-gphoto2 1.12.1 1.mga2 x86_64 (javasolt)
gvfs-smb 1.12.1 1.mga2 x86_64 (javasolt)
lib64archive12 3.0.3 1.mga2 x86_64 (javasolt)
lib64gvfs0 1.12.1 1.mga2 x86_64 (javasolt)
lib64udisks2_0 1.93.0 2.mga2 x86_64 (javasolt)
lib64xfs1 3.1.8 1.mga2 x86_64 (javasolt)
mtools 4.0.17 2.mga2 x86_64 (javasolt)
parted 3.0 3.mga2 x86_64 (javasolt)
udisks2 1.93.0 2.mga2 x86_64 (javasolt)
xfsprogs 3.1.8 1.mga2 x86_64 (javasolt)
("Core 32bit Release (distrib31)" adatforrás)
libalsa-plugins 1.0.25 3.mga2 i586 (javasolt)
libalsa-plugins-pulseaudio 1.0.25 3.mga2 i586 (javasolt)
libalsa2 1.0.25 3.mga2 i586
libasyncns0 0.8 3.mga1 i586
libavahi-client3 0.6.30 8.mga2 i586 (javasolt)
libavahi-common3 0.6.30 8.mga2 i586 (javasolt)
libavahi-glib1 0.6.30 8.mga2 i586 (javasolt)
libbluray1 0.2.1 1.mga2 i586 (javasolt)
libcap2 2.22 2.mga2 i586
libcdio13 0.83 1.mga2 i586 (javasolt)
libcdio_cdda1 0.83 1.mga2 i586 (javasolt)
libcelt0_2 0.11.1 1.mga2 i586 (javasolt)
libdirac0 1.0.2 6.mga2 i586 (javasolt)
libdrm2 2.4.33 1.mga2 i586
libdrm_intel1 2.4.33 1.mga2 i586
libdrm_nouveau1 2.4.33 1.mga2 i586
libdrm_radeon1 2.4.33 1.mga2 i586
libexpat1 2.1.0 1.mga2 i586
libffi5 3.0.10 1.mga2 i586
libflac8 1.2.1 10.mga2 i586
libgamin-1_0 0.1.10 8.mga2 i586
libgcrypt11 1.5.0 2.mga2 i586 (javasolt)
libgnome-keyring0 3.4.1 1.mga2 i586 (javasolt)
libgpg-error0 1.10 2.mga2 i586 (javasolt)
libgsm1 1.0.13 4.mga1 i586 (javasolt)
libgstreamer-plugins-base0.10 0.10.36 1.mga2 i586
libgstreamer0.10_0 0.10.36 1.mga2 i586
libgudev1.0_0 181 8.mga2 i586 (javasolt)
libgvfs0 1.12.1 1.mga2 i586 (javasolt)
libjbig1 2.0 5.mga1 i586
libjson0 0.9 1.mga1 i586
liblcms1 1.19 6.mga2 i586
libllvm3.0 3.0 7.mga2 i586
libmng1 1.0.10 13.mga2 i586
libogg0 1.3.0 1.mga2 i586
libopenssl-engines1.0.0 1.0.0j 1.mga2 i586
libopenssl1.0.0 1.0.0j 1.mga2 i586
liborc0.4_0 0.4.16 1.mga2 i586
libpciaccess0 0.13 1.mga2 i586
libpcre0 8.21 1.mga2 i586
libpng15_15 1.5.10 1.mga2 i586
libpth20 2.0.7 9.mga2 i586 (javasolt)
libpulseaudio0 2.0 1.mga2 i586
libpulsecommon2.0 2.0 1.mga2 i586
libqtlocation1 1.2.0 5.mga2 i586
libqtsensors1 1.2.0 5.mga2 i586
libsamplerate0 0.1.8 1.mga2 i586 (javasolt)
libschroedinger1.0_0 1.0.10 1.mga1 i586 (javasolt)
libsndfile1 1.0.25 1.mga2 i586
libsoup2.4_1 2.38.1 1.mga2 i586 (javasolt)
libspeex1 1.2 0.rc1.4.mga2 i586 (javasolt)
libsqlite3_0 3.7.11 1.mga2 i586
libtheoradec1 1.1.1 3.mga2 i586 (javasolt)
libtheoraenc1 1.1.1 3.mga2 i586 (javasolt)
libudev0 181 8.mga2 i586 (javasolt)
libudisks2_0 1.93.0 2.mga2 i586 (javasolt)
libv4l-wrappers 0.8.6 1.mga2 i586
libv4l0 0.8.6 1.mga2 i586
libva1 1.0.15 1.mga2 i586 (javasolt)
libvorbis0 1.3.3 1.mga2 i586
libvorbisenc2 1.3.3 1.mga2 i586
libvpx1 1.0.0 1.mga2 i586 (javasolt)
libwrap0 7.6 42.mga1 i586
libxavs1 0.1.55 2.mga2 i586 (javasolt)
libxcb-glx0 1.8.1 1.mga2 i586
libxcursor1 1.1.13 1.mga2 i586
libxdamage1 1.1.3 2.mga2 i586
libxfixes3 5.0 2.mga2 i586
libxi6 1.4.5 1.mga2 i586
libxinerama1 1.1.2 1.mga2 i586
libxrandr2 1.3.2 2.mga2 i586
libxscrnsaver1 1.2.2 1.mga2 i586
libxtst6 1.2.1 1.mga2 i586
libxv1 1.0.7 1.mga2 i586
libxxf86vm1 1.1.2 1.mga2 i586
("Core 32bit Updates (distrib33)" adatforrás)
libavcodec53 0.10.4 1.mga2 i586 (javasolt)
libavutil51 0.10.4 1.mga2 i586 (javasolt)
libdbus-1_3 1.4.16 5.1.mga2 i586
libdri-drivers 8.0.4 2.1.mga2 i586
libgio2.0_0 2.32.4 1.1.mga2 i586
libglapi0 8.0.4 2.1.mga2 i586
libglib2.0_0 2.32.4 1.1.mga2 i586
libjpeg8 1.2.0 4.1.mga2 i586
libmesagl1 8.0.4 2.1.mga2 i586
libopenjpeg1 1.5.0 1.4.mga2 i586 (javasolt)
libpython2.7 2.7.3 2.3.mga2 i586
libqtcore4 4.8.2 1.3.mga2 i586
libqtdbus4 4.8.2 1.3.mga2 i586
libqtgui4 4.8.2 1.3.mga2 i586
libqtnetwork4 4.8.2 1.3.mga2 i586
libqtopengl4 4.8.2 1.3.mga2 i586
libqtsql4 4.8.2 1.3.mga2 i586
libqtsvg4 4.8.2 1.3.mga2 i586
libqtwebkit2.2_4 2.2.2 1.1.mga2 i586
libqtxml4 4.8.2 1.3.mga2 i586
libtiff5 4.0.1 2.3.mga2 i586
(parancssor)
get-skype 4.1.0.20 1.mga3.nonfr> noarch
További 132MB lemezterület lesz használva.
34MB csomag lesz beszerezve.
Kívánja folytatni a fenti 112 csomag telepítését? (I/n)

No comment

És nyomtál entert? :D

________________________________________
"The vision of Christ that thou dost see
Is my vision’s greatest enemy."

Egy érdekesség: Az új skype-ban (ubuntun) látszólag nincs hang, de csak az értesítések (login, új üzenet, stb) a hívás hangja hallatszik.

Nagy nehezen rájöttem, hogy a Skype most már figyelembe veszi a riasztások hangerejét (amit külön lehet szabályozni a hangerő beállításainál). Ez nálam alapból le volt húzva, eddig senkit sem zavart, de most már a skype figyelembe veszi.

Gondoltam hátha más is küzd ezzel :)

Hehe. Ugyan ez volt nálam is. Kb. ugyan akkor jöttem rá, mint te.

________________________________________
"The vision of Christ that thou dost see
Is my vision’s greatest enemy."

AAAAAAA, koszi. Ugyanez van Debianon is akkor. Mar megijedtem, hogy nicns hang, de a probahivas mukodott. Mar ertheto.

--
http://www.micros~1